# Asterisk Project : Asterisk 13 ManagerAction_DAHDIRestart

Created by wikibot on Aug 08, 2014

# DAHDIRestart

### Synopsis

Fully Restart DAHDI channels (terminates calls).

### Description

Equivalent to the CLI command "dahdi restart".

### Syntax

    Action: DAHDIRestart
    ActionID: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538